Support » Plugin: Codestyling Localization » doesn't work anymore

  • I tried this plugin but doesn’t work anymore for new version of wordpress, because I can’t find define WPLANG into wp-config.php

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘doesn't work anymore’ is closed to new replies.